body {
	background: #1A2859;
	color: #222222;
	background-image:url(images/background.jpg);
	background-repeat:repeat-x;
	font-size: 12px;
	font-family: Arial, Tahoma, Verdana;
	margin: 0px auto 0px;
	padding: 0px;
	}

h3 {
color:#900;
}
	
#wrap {
	background: #FFFFFF;
	width: 860px;
	margin: 0px auto 0px;
	padding: 0px;
	}
	
/************************************************
*	Hyperlinks									*
************************************************/

a, a:visited {
	color: #2255AA;
	text-decoration: underline;
	}
	
a:hover {
	text-decoration: none;
	}
	
/************************************************
*	Header  									*
************************************************/

#header {
	width: 860px;
	height: 120px;
	background-color:#FFF;
	color: #C0C0C0;
	font-size: 20px;
	margin: 0px auto 0px;
	padding: 20px 0 20px 0;
	}
	
#header a, #header a:visited {
	font-family: Arial, Tahoma, Verdana;
	font-size: 36px;
	color: #497BC5;
	text-decoration: none;
	padding: 0px;
	margin: 0px;
	}

#header a:hover{
	color: #FFFFFF;
	text-decoration: none;
	}
	
/************************************************
*	Navbar      								*
************************************************/

#navbar {
	width: 860px;
	background-color:#162A5D;
	color: #FFFFFF;
	margin: 0px auto 0px;
	padding: 6px 0px 6px 0px;
	}

#navbar li {
	display: inline;
	list-style-type: none;
	margin: 0px;
	padding: 0px;
	}
		
#navbar ul {
	margin: 0px;
	padding: 0px;
	}
	
#navbar ul li a {
	color: #FFFFFF;
	font-weight: bold;
	margin: 0px 10px 0px 10px;
	padding: 6px 5px 6px 5px;
	text-decoration: none;
	}

#navbar ul li a:hover {
	color: #FFFFFF;
	font-weight: bold;
	margin: 0px 10px 0px 10px;
	padding: 6px 5px 6px 5px;
	text-decoration: underline;
	}
	
/************************************************
*	Content 					     		    * 
************************************************/

#content {
	width: 860px;
	margin: 0px auto 0px;
	padding: 0px;
	display: inline;
	}

#content p{
	padding: 0px 0px 15px 0px;
	margin: 0px;
	line-height: 20px;
	font-weight: normal;
	}
	
#content h1 {
	color: #2255AA;
	font-size: 14px;
	font-family: Arial, Tahoma, Verdana;
	font-weight: normal;
	margin: 0px 0px 15px 0px;
	padding: 0px 0px 2px 0px;
	border-bottom: 1px solid #E8E8E8;
	}
	
#content h1 a  {
	color: #2255AA;
	text-decoration: none;
	}

#content h1 a:hover {
	color: #000000;
	text-decoration: none;
	}
	
#content p img{
	float: left;
	border: none;
	margin-right: 15px;
	margin-bottom: 10px;
	}
	
#content img.wp-smiley {
	float: none;
	border: none;
	padding: 0px;
	margin: 0px;
	}

#content img.wp-wink {
	float: none;
	border: none;
	padding: 0px;
	margin: 0px;
	}
	
#contentleft {
	float: left;
	width: 550px;
	margin: 0px 0px 0px 0px;
	padding: 20px 0px 20px 20px;
	display: inline;
	}
	
#contentleft ol{
	margin: 0px 0px 0px 20px;
	padding: 0px 0px 10px 0px;
	}
	
#contentleft ol li{
	margin: 0px 0px 0px 20px;
	padding: 0px 0px 5px 0px;
	}
	
#contentleft ul{
	list-style-type: square;
	margin: 0px 0px 0px 20px;
	padding: 0px 0px 10px 0px;
	}
	
#contentleft ul li{
	list-style-type: square;
	margin: 0px 0px 0px 20px;
	padding: 0px 0px 1em 0px;
	}
	
blockquote{
	background: #FFFFFF;
	margin: 0px 25px 15px 25px;
	padding: 5px 20px 5px 20px;
	border-top: 1px solid #DDDDDD;
	border-right: 1px solid #666666;
	border-left: 1px solid #DDDDDD;
	border-bottom: 1px solid #666666;
	}
	
#content blockquote p{
	margin: 0px 0px 10px 0px;
	padding: 10px 0px 0px 0px;
	}
	
.article {
	width: 550px;
	padding: 2px 0px 0px 0px;
	margin: 0px 0px 0px 0px;
	border-top: 1px solid #E8E8E8;
	}
	
.articleleft {
	float: left;
	width: 395px;
	padding: 0px;
	margin: 0px 0px 40px 0px;
	display: inline;
	}
	
.articleright {
	float: right;
	width: 150px;
	text-align: right;
	padding: 0px;
	margin: 0px 0px 40px 0px;
	display: inline;
	}
	
.articleright a, .articleright a:visited {
	font-weight: normal;
	color: #2255AA;
	text-decoration: none;
	}
	
.articleright a:hover {
	text-decoration: underline;
	}
	
/************************************************
*	Sidebar 		    	            	    * 
************************************************/

#sidebar {
	float: right;
	width: 240px;
	margin: 0px 0px 0px 0px;
	padding: 0px 20px 20px 0px;
	display: inline;
	}
	
#sidebar p{
	padding: 3px 0px 10px 0px;
	margin: 0px;
	line-height: 20px;
	}
	
#sidebar h2 {
	color: #2255AA;
	font-size: 14px;
	font-family: Arial, Tahoma, Verdana;
	font-weight: normal;
	padding: 20px 0px 2px 0px;
	margin: 0px 0px 0px 0px;
	border-bottom: 1px solid #E8E8E8;
	}
	
#sidebar h3 {
	color: #2255AA;
	font-size: 14px;
	font-family: Arial, Tahoma, Verdana;
	font-weight: normal;
	padding: 20px 0px 2px 0px;
	margin: 0px 0px 0px 0px;
	}
	
#sidebar ul {
	list-style: none;
	margin: 0px;
	padding: 0px;
	}

#sidebar ul li {
	background: #FFFFFF url(images/sidelink.gif);
	display: block;
	color: #222222;
	text-decoration: none;
	margin: 0px;
	padding: 5px 0px 5px 15px;
	border-bottom: 1px solid #E8E8E8;
	font-weight: bold;
	}
	
#sidebar ul li a {
	
	}

#sidebar ul li a:hover {
	background: #FFFFFF url(images/sidelinkhov.gif);
	color: #2255AA;
	}
	
/************************************************
*	Footer  									*
************************************************/

#footer {
	width: 860px;
	background: #000000;
	color: #FFFFFF;
	margin: 0px auto 0px;
	line-height: 17px;
	border-top: 2px solid #497BC5;
	}

#footer p {
	color: #FFFFFF;
	padding: 5px 0px 5px 0px;
	text-align: center;
	list-style-type: none;
	margin: 0px;	
	}

#footer a {
	color: #AAAAAA;
	text-decoration: none;
	}

#footer a:hover {
	color: #FFFFFF;
	text-decoration: none;
	}

/************************************************
*	Search Form									*
************************************************/

#searchdiv {
	margin: 0px;
	padding 0px;
	}
	
#searchform {
	margin: 0px;
	padding: 0px;
	overflow: hidden;
	}
	
#s {
	background: #FFFFFF;
	width: 200px;
	color: #333333;
	font-size: 12px;
	font-family: Arial, Tahoma, Verdana;
	padding: 4px;
	border-top: 1px solid #666666;
	border-right: 1px solid #DDDDDD;
	border-left: 1px solid #666666;
	border-bottom: 1px solid #DDDDDD;
	}
	
#author, #email, #url {
	background: #FFFFFF;
	width: 250px;
	color: #333333;
	font-size: 12px;
	font-family: Arial, Tahoma, Verdana;
	padding: 4px;
	margin: 0px 0px 0px 0px;
	border-top: 1px solid #666666;
	border-right: 1px solid #DDDDDD;
	border-left: 1px solid #666666;
	border-bottom: 1px solid #DDDDDD;
	}
	
.submit {
	background: #FFFFFF;
	color: #333333;
	font-size: 12px;
	font-family: Arial, Tahoma, Verdana;
	padding: 4px;
	margin: 5px;
	border-top: 1px solid #666666;
	border-right: 1px solid #DDDDDD;
	border-left: 1px solid #666666;
	border-bottom: 1px solid #DDDDDD;
	}
	
#comment {
	background: #FFFFFF;
	width: 450px;
	color: #333333;
	font-size: 12px;
	font-family: Arial, Tahoma, Verdana;
	padding: 4px;
	margin: 0px 0px 0px 0px;
	border-top: 1px solid #666666;
	border-right: 1px solid #DDDDDD;
	border-left: 1px solid #666666;
	border-bottom: 1px solid #DDDDDD;
	}
	
.sbutt {
	background: #878787;
	color: #FFFFFF;
	font-size: 11px;
	font-family: Verdana, Helvetica, Sans-Serif;
	padding: 1px;
	margin: 5px 5px 5px 5px;
	border: 1px solid #333333;
	}
.sbutt a:visited {
	color:#FFFFFF;
}

/************************************************
*	Comments									*
************************************************/
	
#commentblock {
	width: 500px;
	color: #000000;
	float: left;
	padding: 0px 20px 10px 0px;
	margin: 10px 0px 0px 0px;
	}
	
#commentblock ol{
	list-style-type: square;
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
	}
	
.commentdate {
	font-size: 12px;
	padding-left: 0px;
	}
	
#commentlist li p{
	margin-bottom: 8px;
	line-height: 20px;
	padding: 0px;
	}

.commentname {
	color: #333333;
	margin: 0px;
	padding: 5px 5px 5px 0px;
	}

.commentinfo{
	clear: both;
	}

.commenttext {
	background: #EFEFEF;
	width: 480px;
	color: #333333;
	font-size: 12px;
	font-family: Arial, Tahoma, Verdana;
	padding: 5px 0px 0px 10px;
	margin: 10px 0px 30px 0px;
	border-top: 1px solid #DDDDDD;
	border-right: 1px solid #666666;
	border-left: 1px solid #DDDDDD;
	border-bottom: 1px solid #666666;
	}

.commenttext-admin {
	background: #EFEFEF;
	width: 480px;
	color: #333333;
	font-size: 12px;
	font-family: Arial, Tahoma, Verdana;
	padding: 5px 0px 0px 10px;
	margin: 10px 0px 30px 0px;
	border-top: 1px solid #DDDDDD;
	border-right: 1px solid #666666;
	border-left: 1px solid #DDDDDD;
	border-bottom: 1px solid #666666;
	}

#commentsformheader{
	padding-left: 0px;
	}

#commentsform{
	text-align: center;
	margin: 0px;
	padding: 0px;
	}

#commentsform form{
	text-align: left;
	margin: 0px;
	}

#commentsform p{
	margin: 0px;
	}

#commentsform form textarea{
	width: 99%;
	}
	
p.comments_link  img{
	margin: 0px;
	padding: 0px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	}
table {
	border-collapse:collapse;
	border:1px solid #ccc;
	font-weight: bold;
	text-align: center;
}	
td {
	border:1px solid #ccc;
	text-align: left;
}
.tablehead {
	background-color:#D5D5D5;color:#000;
	font-weight:bold;
}
.delete {
padding-right:22px;
background-image:url(images/redx.gif);
background-position:right;
background-repeat:no-repeat;
margin-bottom:1em;
}
th {
	text-align:left;
	background-color:#ccc;
}
.textleft {
text-align:left;	
}
.textright {
text-align:right;		
}
.textcenter{
text-align:center;			
}
.important{
	display:none;
}